"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Pääsyn valvonnan vahvistus";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "Kumppanisi haluaa vaihtaa suuntaa nähdäksesi näyttösi.\r\nHaluatko antaa kumppanisi nähdä näyttösi?";
"IDS_ACCESS_CONFIRMFOR" = "Vahvista pääsy ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "Kumppanisi ei vahvistanut tiedusteluasi etähallinnasta";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "Kumppanisi ei ole vahvistanut pyyntöäsi aktivoida TeamViewer-tulostusta.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Kumppanisi ei vahvistanut tiedusteluasi puolten vaihdosta";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "Kumppanisi ei vahvistanut tiedusteluasi etäsyötön poistamisesta käytöstä";
"IDS_ACTIVE_MONITOR" = "Aktiivinen näyttö";
"IDS_ACTIVITY_DISPLAYPARAMS" = "Alustetaan näyttöparametreja";
"IDS_ACTIVITY_INITAUDIO" = "Alustetaan istunnon ominaisuuksia";
"IDS_ACTIVITY_INITSESSION" = "Alustetaan istuntoa";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "Synkronoidaan osallistujia";
"IDS_ACTIVITY_RECONNECTING" = "Yhteys katkesi. Muodostetaan yhteyttä uudelleen...";
"IDS_ASK_RC_ACCESS" = "Pyydä täyttä etähallintapääsyä";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Salli pääsyoikeus TeamViewer-sovellukselle etälaitteeseen tyhjä näyttö -ominaisuuden käyttämistä varten.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Aktivoi etälaitteen TeamViewer-sovelluksessa ”Käynnistä TeamViewer järjestelmän kanssa”, niin voit käyttää tyhjä näyttö -ominaisuutta.";
"IDS_CAD" = "Lähetä Ctrl + Alt + Suppr";
"IDS_CANCEL" = "Peruuta";
"IDS_CHAT" = "Chatti";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "Etusivu";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "Päästäksesi koontinäyttöön sinun on kirjauduttava sisään kumppanisi laitteelle";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "Poista etäsyöttö käytöstä";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "Pikaohjeet";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "Aktivoi TeamViewer-tulostus";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Komentosarjat";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "Näytä musta ruutu";
"IDS_CLIPBOARD" = "Clipboard";
"IDS_CLIPBOARD_GET" = "Hae leikepöytä";
"IDS_CLIPBOARD_SEND" = "Send Clipboard";
"IDS_CLIPBOARD_SYNC" = "Käytä jaettua leikepöytää";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "Leikepöydän siirtäminen on käynnissä.\r\nKeskeytä leikepöydän siirto, jotta voit vaihtaa puolia kumppanisi kanssa.";
"IDS_CONNECTING_TO" = "Muodostetaan yhteyttä ID:hen/kumppaniin %1%...";
"IDS_CONNECTION_COMMENT" = "Kommentoi";
"IDS_CTRL_ALT_DEL" = "Lähetä Ctrl + Alt + Suppr";
"IDS_DENY" = "Estä";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "Puolien vaihtaminen ei ole mahdollista, kun istunnossa on samanaikaisesti useita osallistujia.";
"IDS_ERROR" = "Virhe";
"IDS_FEEDBACK" = "Palaute";
"IDS_FILETRANSFERISRUNNING" = "Tiedostonsiirto on käynnissä.\r\nKeskeytä tiedostonsiirto vaihtaaksesi puolia kumppanisi kanssa.";
"IDS_FORCE_QUIT" = "Pakota lopettamaan";
"IDS_FS_TITLE" = "Tiedostolaatikko";
"IDS_FTRANS" = "Tiedostonsiirto";
"IDS_FUNCTION_NOT_AVAILABLE" = "Kutsu-toimintoa ei voitu suorittaa.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "Sinulla ei ole tällä hetkellä lupaa hallita etätietokonetta.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "Etäohjattava TeamViewer ei tue tätä ominaisuutta.\nVarmista, että etäohjattava TeamViewer on määritetty käynnistymään järjestelmän käynnistyksen yhteydessä.";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "Etä-TeamViewer ei tue tätä toimintoa.";
"IDS_HOST_NODIALOG" = "Älä näytä tätä dialogia uudelleen.";
"IDS_INFORMATION" = "Lisätietoja";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "Salli pääsyoikeus TeamViewer-sovellukselle etälaitteeseen etäsyötteen estämiseksi.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "Poista etäsyöte aktivoimalla etälaitteen TeamViewer-sovelluksessa ”Käynnistä TeamViewer järjestelmän kanssa”.";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "Odota, että kumppani tulee mukaan istuntoon.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "Kutsu lisää osallistujia...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "Kumppanisi TeamViewer-versio ei tue lisäosallistujien kutsumista.";
"IDS_LEAVE_STICKYNOTE" = "Jätä viesti";
"IDS_LICENSEFEATURE_DLG_TEXT" = "TeamViewer-tilaukseesi ei sisälly tätä toimintoa.\n\nPäivitä TeamViewer-tilauksesi kattavampaan, jotta voit käyttää tätä toimintoa. Jos haluat arvioida tämän toiminnon, ota meihin yhteyttä sivuston www.teamviewer.com kautta";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Edellyttää kattavampaa TeamViewer-tilausta";
"IDS_LOCKWORKSTATION" = "Lukitse";
"IDS_LOCKWORKSTATION_SESSIONEND" = "Lukitse istunnon päättyessä";
"IDS_LOCK_WORKSTATION" = "Lukitse tietokone";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "Lähetä järjestelmäavainyhdistelmät";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "Etätietokoneella on useampi näyttö. Voit näyttää molemmat tai siirtyä näyttöjen välillä \"View | Active monitor\" -toiminnolla etäohjauspalkissa";
"IDS_NOTIFY_CHAT_TITLE" = "Viesti %1%:lta";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "Sisäänkirjautunut käyttäjä ei saa käynnistää uudelleen tietokonetta.";
"IDS_NO_USER_LOGGED_IN" = "Etäuudelleenkäynnistys kiellettiin. \r\nTällä hetkellä yhtään käyttäjää ei ole kirjautuneena. Sinun on kirjauduttava sisään ennen kuin voit jatkaa.";
"IDS_OK" = "OK";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Kumppanilla on vanha TeamViewerin versio";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "Kopioi \"%1%\" kohtaan \"%2%\"";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% / %2% - Arvioidaan jäljellä olevaa aikaa...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% / %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "TeamViewer-leikepöytä";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Esittelijä-roolin siirron vahvistus";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "Johdat tällä hetkellä tapaamista, siksi tehtävää ei voitu hyväksyä.";
"IDS_PRINTING_IS_RUNNING" = "Asiakirjaa tulostetaan. Keskeytä tulostustyö, jotta voit vaihtaa puolia kumppanisi kanssa.";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "Asiakirja:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "Sivut:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "Avaa asiakirja";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "Avaa tulostusvalintaikkuna";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "Tulosta";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "Älä kysy uudestaan tämän istunnon aikana";
"IDS_PRINT_DIALOG_TITLE" = "Valitse toiminto";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "TeamViewer-tulostinohjaimen asennus onnistui.";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "TeamViewer-tulostus";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "TeamViewer-tulostinohjain on asennettava, jotta etätulostusta voidaan käyttää. Haluatko asentaa tulostinohjaimen nyt?";
"IDS_PRINT_ERROR_ACTIVATION" = "Etätulostusta käynnistettäessä sattui virhe. Ole hyvä ja yritä uudelleen.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "Käyttöjärjestelmäsi ei tue etätulostusta.";
"IDS_PRINT_ERROR_DEACTIVATION" = "Etätulostusta sammutettaessa sattui virhe. Ole hyvä ja yritä uudelleen.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "Etätulostuksen edellytykset eivät täyty.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "Voit käyttää etätulostusta asentamalla PDF Readerin.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "Asiakirjan tulostuksessa tapahtui virhe. Yritä uudelleen.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "Asiakirjan vastaanotossa tapahtui virhe. Yritä uudelleen.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "Etäkäyttöjärjestelmä ei tue etätulostusta.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "TeamViewer-tulostus ei ole nyt käytettävissä. Varmista, että joko TeamViewerin täysversio tai Teamviewer Host on toiminnassa etätietokoneella, jotta voit käyttää tätä toimintoa.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "TeamViewer-tulostusta voi käyttää vain XPS Viewer -ohjelmalla yhdessä Windows-laitteen kanssa. Asenna XPS Viewer ja käytä tätä sovellusta asiakirjojen tulostamiseen.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "Tutustu tarkemmin";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1% vastaanotto onnistui";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "Käyttäjän vaihtaminen ei onnistu, sillä tällä hetkellä sisäänkirjautuneelle käyttäjälle ei ole asetettu salasanaa. Käytä sen sijaan \"Send Ctrl+Alt+Delete\".";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "Toiminnon suorittaminen epäonnistui. Yritä uudelleen.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "Toimenpidettä ei voida suorittaa puuttuvista oikeuksista johtuen.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "Toiminto aikakatkaistiin, yritä uudelleen.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "Käyttäjien vaihtaminen ei ole mahdollista.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "QuickSteps-virhe";
"IDS_QUICKSTEPS_MENUOVERLAY_NOACCESS" = "Pyydä etäohjausta TeamViewer QuickStepsin käyttöä varten.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "Etäasiakasohjelman TeamViewer-versio on vanhentunut. Suorita etäpäivitys TeamViewer QuickStepsillä säästääksesi aikaa.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "Käyttäjä on uloskirjautuneena etäpuolella. Kirjaudu sisään etäpuolella, jotta voit käyttää pikatoimintoja.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "Etäkäyttöjärjestelmä ei tue toimenpidettä.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "Palvelua ei ole asennettu etäsijainnissa. Asenna TeamViewer etäsijainnissa suorittaaksesi tämän toiminnon.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "Asenna TeamViewer etäsijainnissa suorittaaksesi tämän toiminnon.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "Ei pääsyä etätoimintoon.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "Toiminnan valvonta";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "Sovellukset";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "Suojaus ja tietosuoja";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "Sisäänkirjautumisikkuna...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "Järjestelmäasetukset";
"IDS_QUICKSTEP_OSX_TERMINAL" = "Pääte";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "Käyttäjä ja ryhmät";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "Komentokehote";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "Tietokoneen hallinta";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "Ohjauspaneeli";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "Laitehallinta";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "Ohjelmat ja ominaisuudet";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "Vaihda käyttäjää";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "Järjestelmä";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "Tehtävien hallinta";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "Päivitys ja suojaus";
"IDS_RECORD" = "Tallenna";
"IDS_REFRESH" = "Virkistä";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "Et voi kutsua kumppaneita, jotka ovat etäohjattavan tietokoneen estettyjen luettelossa (tai jotka eivät ole sen sallittujen luettelossa).";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "Etäohjattavan tietokoneen estettyjen luettelon / sallittujen luettelon tarkastus epäonnistui. Kutsu keskeytetään.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "Etälaite ei salli komentosarjan suorittamista.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "Kirjaudu käyttääksesi komentosarjoja.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "Etäasiakkaan TeamViewer-versio ei tue komentosarjojen suorittamista.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "Komentosarjat eivät ole käytettävissä tilauksessasi.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "Komentosarjoja voi lähettää Hallintakonsolissa, jolloin niitä voi suorittaa istunnon aikana.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "Ilmeni virhe komentosarjojen haussa.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "Ladataan komentosarjaa.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "Komentosarjan lataus epäonnistui.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "Komentosarjan lataus on valmis.";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "Komentosarjan ”%1%” suorittaminen epäonnistui.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "Komentosarja ”%1%” on valmis.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "Komentosarja ”%1%” on valmis poistumiskoodilla %2%.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "Suorita komentosarja: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "Komentosarjaa ei voitu suorittaa koska tiedostotyyppiä %1% ei tueta.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "Komentosarjojen hallinta...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "Voit hallinnoida komentosarjoja hallintakonsolissa.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "Komentosarjoja, jotka edellyttävät järjestelmänvalvojan oikeuksia, ei voida suorittaa, sillä Polkit pkexec -sovellusta ei löytynyt.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "Komentosarjoja, jotka edellyttävät järjestelmänvalvojan oikeuksia, ei voi suorittaa kun QuickSupport on käynnissä.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "Etälaitteen TeamViewer, jota käytetään Linuxissa, ei tällä hetkellä tue komentosarjoja, jotka edellyttävät järjestelmänvalvojan oikeuksia.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "Puolien vaihto ei ole mahdollista, koska kumppanillasi on TeamViewerin vanha versio.\r\nPäivitä etä-TeamViewerin asennus, jotta puolien vaihto olisi mahdollista etätuen aikana.";
"IDS_REMOTE_LOGOFF" = "Etäkäyttö uloskirjautuminen";
"IDS_REMOTE_REBOOT" = "Etäkäyttö uudelleenkäynnistys";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Kirjaudu ulos";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "TeamViewer on etäpalvelimella usean käyttäjän tilassa. Kun tämä toiminto on aktivoitu, TeamViewer-tunnus %1% käyttäjälle %2% ei enää ole saatavilla. Sinun tulee käyttää palvelintunnusta %3% yhdistääksesi tähän palvelimeen uudelleen.";
"IDS_REMOTE_REBOOT_REBOOT" = "Uudelleenkäynnistys";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Uudelleenkäynnistys safemode-tilassa";
"IDS_REMOTE_SOUND" = "Tietokoneen äänet";
"IDS_REMOTE_UPDATE" = "Etäpäivitys";
"IDS_SCALE_ORIGINAL" = "Alkuperäinen";
"IDS_SCALE_SCALED" = "Skaalattu";
"IDS_SCALING" = "Skaalataan";
"IDS_SCREEN_RESOLUTION" = "Näytön resoluutio";
"IDS_SELECT_SINGLE_WINDOW" = "Valitse yksi ikkuna";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer tarvitsee luvan etähallintaan (Accessibility), jotta järjestelmän näppäinyhdistelmät voidaan lähettää etäsijaintiin.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "Avaa Järjestelmäasetukset...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "Pääsyoikeus";
"IDS_SERVER_TB_BACKGROUND" = "Poista taustakuva";
"IDS_SERVER_TB_DINPUT" = "Poista etäsyöttö käytöstä";
"IDS_SERVER_TB_DIRCHANGE" = "Vaihda puolia kumppanin kanssa";
"IDS_SERVER_TB_OPTIONS" = "Yhteyden tiedot...";
"IDS_SERVER_TB_QTY_AUTO" = "Automaattinen valinta";
"IDS_SERVER_TB_QTY_CUSTOM" = "Oletusasetukset";
"IDS_SERVER_TB_QTY_DIALOG" = "Muokkaa mukautettuja asetuksia...";
"IDS_SERVER_TB_QTY_QUALITY" = "Optimoi laatu";
"IDS_SERVER_TB_QTY_SPEED" = "Optimoi nopeus";
"IDS_SERVER_TB_QUALITY" = "Laatu";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Näytä kaikki näytöt";
"IDS_SESSIONREC_ERROR_PAUSE" = "Istunnon tallentimen toimintoa ei voitu keskeyttää";
"IDS_SESSIONREC_ERROR_START" = "Istunnon tallenninta ei voitu käynnistää";
"IDS_SESSIONREC_ERROR_STOP" = "Istunnon tallenninta ei voitu pysäyttää";
"IDS_SHOW_BLACK_SCREEN" = "Näytä musta ruutu";
"IDS_SHOW_MONITOR_I" = "Näytä monitori %1%";
"IDS_SHOW_MONITOR_I_NAME" = "Näytä näyttö %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "Näytä etäkohdistin";
"IDS_SHOW_SCREEN" = "Näytä kuvaruutu";
"IDS_SHOW_WHOLE_DESKTOP" = "Näytä koko työpöytä";
"IDS_SP_PAUSE" = "Tauko";
"IDS_SP_STOP" = "Pysäytä";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "Tallennat tällä hetkellä istuntoa.\r\nPysäytä tallennus vaihtaaksesi puolia kumppanisi kanssa.";
"IDS_START" = "Käynnistä";
"IDS_START_AUDIO" = "Aloita äänentoisto";
"IDS_TB_ACTIONS_TITLE" = "Toimenpiteet";
"IDS_TB_AV_TITLE" = "Audio/Video";
"IDS_TB_CLOSE_TOOLTIP" = "Sulje";
"IDS_TB_EXTRAS_TITLE" = "Ekstrat";
"IDS_TB_MONITOR_TOOLTIP" = "Seuraava näyttö";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "Etäpäivitys";
"IDS_TB_VIEW_TITLE" = "Katsele";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "Pikanäppäimet";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UIEVENT_APPSBAR" = "Sovellus-komennot";
"IDS_UIEVENT_CHARMBAR" = "Oikopolut";
"IDS_UIEVENT_SNAP" = "Kohdista";
"IDS_UIEVENT_STARTMENU_CENTER" = "Käynnistä";
"IDS_UIEVENT_SWITCHAPP" = "Vaihda sovellusta";
"IDS_VIDEO" = "Video";
"IDS_WAITING_FOR_PARTNER" = "Odottaa kumppania...";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Istuntoluettelo";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Luonnoslehtiö";
